<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:16</Creator>
        <Created>2023-09-13T23:29:51.009+02:00</Created>
        <LastChange>2023-12-06T21:16:22.603+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684581" pageNr="1616" tsid="142232149" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=RTYPAMUYRRLTOMGCDSLNGDWV&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=NUWSMFEFBNVLRYRHHHVNTBHP" imageId="48192442"/>
    </Metadata>
    <Page imageFilename="1616_057003551598_00001615.jpg" imageWidth="1603" imageHeight="2417">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950296022" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="156,156 138,1926 1482,1932 1446,156"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="747,196 762,201 777,192 812,201 822,191 840,201 849,191 877,188 877,141 864,141 834,114 822,124 792,132 780,147 762,132 745,132"/>
                <Baseline points="754,176 779,176 804,176 829,177 854,178 880,180"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="740,136 740,196 816,196 816,136"/>
                    <TextEquiv>
                        <Unicode>1581</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1581</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="154,258 192,252 239,271 317,259 343,272 359,258 382,271 431,258 568,269 568,218 511,194 490,212 440,188 414,214 309,201 292,218 275,201 154,189"/>
                <Baseline points="162,248 187,246 213,246 238,246 264,246 290,246 315,246 341,246 367,246 392,247 418,248 443,247 469,246 495,246 520,246 546,246 572,250"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,206 148,266 415,266 415,206"/>
                    <TextEquiv>
                        <Unicode>Schimming,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,206 436,266 565,266 565,206"/>
                    <TextEquiv>
                        <Unicode>Erich,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schimming, Erich,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="672,285 814,310 947,306 978,280 1019,312 1441,292 1441,246 1397,256 1363,224 988,262 927,224 672,241"/>
                <Baseline points="680,282 718,281 756,282 794,282 832,282 871,282 909,282 947,284 985,284 1023,284 1062,283 1100,282 1138,282 1176,282 1214,282 1253,282 1291,282 1329,282 1367,282 1405,282 1444,284"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="665,242 665,302 950,302 950,242"/>
                    <TextEquiv>
                        <Unicode>Kamillenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="977,244 977,304 1008,304 1008,244"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1027,242 1027,302 1439,302 1439,242"/>
                    <TextEquiv>
                        <Unicode>Lichterfeld-West.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kamillenstr. 4, Lichterfeld-West.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="332,326 766,327 766,293 625,295 568,269 545,288 463,268 420,288 332,278"/>
                <Baseline points="340,318 365,318 390,318 415,318 441,318 466,318 491,318 517,318 542,318 567,318 592,318 618,319 643,320 668,320 694,320 719,320 744,320 770,320"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,278 326,338 452,338 452,278"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,278 477,338 526,338 526,278"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,279 542,339 718,339 718,279"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,280 731,340 763,340 763,280"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="261,364 1387,362 1360,305 261,317"/>
                <Baseline points="268,354 324,354 380,352 436,352 492,352 548,352 604,352 660,352 716,352 772,352 829,352 885,352 941,352 997,352 1053,352 1109,352 1165,352 1221,352 1277,353 1333,354 1390,354"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,313 254,373 426,373 426,313"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,312 448,372 913,372 913,312"/>
                    <TextEquiv>
                        <Unicode>Häuserbau-Actien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="932,312 932,372 979,372 979,312"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1005,312 1005,372 1071,372 1071,312"/>
                    <TextEquiv>
                        <Unicode>1872</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1096,312 1096,372 1180,372 1180,312"/>
                    <TextEquiv>
                        <Unicode>Adolf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1195,313 1195,373 1389,373 1389,313"/>
                    <TextEquiv>
                        <Unicode>Sommerfeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allgemeine Häuserbau-Actien-Gesellschaft von 1872 Adolf Sommerfeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="265,390 1407,403 1407,357 265,363"/>
                <Baseline points="272,390 328,388 385,388 442,388 499,388 556,388 613,388 670,388 727,388 784,388 841,388 897,388 954,388 1011,388 1068,390 1125,390 1182,390 1239,390 1296,392 1353,390 1410,394"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,348 258,408 659,408 659,348"/>
                    <TextEquiv>
                        <Unicode>Terrain-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="681,348 681,408 861,408 861,348"/>
                    <TextEquiv>
                        <Unicode>Botanischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="887,350 887,410 1284,410 1284,350"/>
                    <TextEquiv>
                        <Unicode>Garten-Zehlendorf-West,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="1303,350 1303,410 1402,410 1402,350"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Terrain-Aktiengesellschaft Botanischer Garten-Zehlendorf-West, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="152,440 239,460 306,439 634,457 666,436 725,456 803,436 803,404 688,392 656,410 152,394"/>
                <Baseline points="160,426 192,424 224,424 256,424 289,424 321,425 353,426 386,426 418,426 450,426 483,426 515,424 547,424 579,426 612,426 644,426 676,426 709,425 741,424 773,425 806,428"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="145,384 145,444 408,444 408,384"/>
                    <TextEquiv>
                        <Unicode>Schimming,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="427,384 427,444 642,444 642,384"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="662,384 662,444 805,444 805,384"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schimming, Hermann, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="780,480 1442,487 1424,421 1239,434 1142,411 1089,437 933,411 780,436"/>
                <Baseline points="788,462 820,460 853,460 886,460 919,460 952,460 985,460 1018,460 1051,460 1084,462 1117,462 1149,462 1182,462 1215,460 1248,461 1281,461 1314,461 1347,461 1380,461 1413,462 1446,462"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="774,420 774,480 1092,480 1092,420"/>
                    <TextEquiv>
                        <Unicode>Dorotheenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="1113,422 1113,482 1162,482 1162,422"/>
                    <TextEquiv>
                        <Unicode>11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="1174,420 1174,480 1317,480 1317,420"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="1345,421 1345,481 1390,481 1390,421"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="1411,422 1411,482 1439,482 1439,422"/>
                    <TextEquiv>
                        <Unicode>7.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dorotheenstr. 11, Berlin W 7.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="332,503 387,501 403,515 483,493 537,505 551,491 598,508 765,507 765,466 732,461 644,471 530,457 491,476 464,458 332,446"/>
                <Baseline points="340,496 365,495 390,494 415,494 440,494 465,494 491,494 516,494 541,495 566,495 591,494 616,494 642,496 667,495 692,495 717,496 742,496 768,494"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,454 326,514 453,514 453,454"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,454 482,514 533,514 533,454"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,454 542,514 715,514 715,454"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="732,455 732,515 766,515 766,455"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="261,544 943,544 941,498 857,483 831,504 557,500 513,520 490,500 259,495"/>
                <Baseline points="268,532 301,530 335,532 369,532 403,531 437,531 471,532 505,532 539,532 573,532 607,532 640,532 674,532 708,532 742,532 776,532 810,534 844,534 878,533 912,534 946,534"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,490 252,550 371,550 371,490"/>
                    <TextEquiv>
                        <Unicode>Ravené</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,491 403,551 490,551 490,491"/>
                    <TextEquiv>
                        <Unicode>Stahl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,492 517,552 814,552 814,492"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="838,493 838,553 937,553 937,493"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ravené Stahl Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="154,587 423,570 702,585 702,542 542,558 505,535 420,555 403,538 154,528"/>
                <Baseline points="162,570 189,566 216,566 243,566 270,567 298,568 325,568 352,568 379,568 406,568 434,568 461,568 488,568 515,568 542,568 570,568 597,568 624,568 651,569 678,571 706,574"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,527 148,587 413,587 413,527"/>
                    <TextEquiv>
                        <Unicode>Schimming,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,528 434,588 544,588 544,528"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="560,528 560,588 707,588 707,528"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schimming, Otto, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="853,582 1012,601 1145,582 1224,598 1249,578 1438,597 1438,540 1390,545 1364,523 1139,542 1072,520 1021,542 853,547"/>
                <Baseline points="860,570 889,568 918,568 947,570 976,570 1005,568 1034,568 1063,568 1092,569 1121,569 1151,568 1180,568 1209,568 1238,569 1267,570 1296,570 1325,570 1354,569 1383,569 1412,570 1442,570"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="846,529 846,589 1119,589 1119,529"/>
                    <TextEquiv>
                        <Unicode>Ostra-Allee</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="1143,528 1143,588 1226,588 1226,528"/>
                    <TextEquiv>
                        <Unicode>9-11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1250,529 1250,589 1432,589 1432,529"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ostra-Allee 9-11, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="335,608 423,618 466,609 476,619 672,612 672,572 642,587 568,574 400,584 356,572 335,587"/>
                <Baseline points="342,604 367,602 393,603 419,603 444,602 470,602 496,602 521,604 547,604 573,603 598,603 624,604 650,605 676,604"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="329,562 329,622 621,622 621,562"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="645,564 645,624 669,624 669,564"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="265,645 940,652 940,602 417,622 265,591"/>
                <Baseline points="272,640 305,638 339,638 372,638 406,638 439,638 473,638 506,638 540,638 573,638 607,638 640,638 674,638 707,638 741,638 774,638 808,638 841,638 875,638 908,638 942,640"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,598 258,658 399,658 399,598"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="425,598 425,658 620,658 620,598"/>
                    <TextEquiv>
                        <Unicode>Handelsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="650,598 650,658 938,658 938,598"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Handelsbank Aktiengesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="148,699 839,689 839,649 812,646 148,644"/>
                <Baseline points="156,676 190,674 224,673 258,674 293,674 327,673 361,674 396,674 430,676 464,674 499,674 533,675 567,676 601,674 636,672 670,672 704,672 739,672 773,673 807,674 842,676"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,634 141,694 400,694 400,634"/>
                    <TextEquiv>
                        <Unicode>Schimmler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="420,634 420,694 563,694 563,634"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="586,632 586,692 837,692 837,632"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schimmler, Georg, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="800,716 917,740 1441,735 1441,676 1287,682 1246,651 1173,685 1004,656 952,683 930,666 800,681"/>
                <Baseline points="808,710 839,710 871,710 903,708 935,710 967,709 998,709 1030,710 1062,710 1094,710 1126,710 1157,710 1189,711 1221,710 1253,710 1285,710 1316,710 1348,710 1380,710 1412,710 1444,710"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="793,669 793,729 1133,729 1133,669"/>
                    <TextEquiv>
                        <Unicode>Landschaftstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="1156,670 1156,730 1191,730 1191,670"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="1214,670 1214,730 1439,730 1439,670"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Landschaftstr. 5, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="332,750 500,760 552,745 615,763 777,749 814,765 814,713 770,702 625,693 608,710 564,700 483,720 439,700 407,712 332,696"/>
                <Baseline points="340,746 365,744 390,744 415,744 440,744 465,744 490,744 516,744 541,744 566,744 591,744 616,744 641,744 667,744 692,744 717,744 742,745 767,746 792,746 818,746"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,704 326,764 453,764 453,704"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,704 478,764 527,764 527,704"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="552,704 552,764 762,764 762,704"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="782,706 782,766 807,766 807,706"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="261,792 967,794 967,747 796,769 261,750"/>
                <Baseline points="268,782 303,780 338,781 373,782 408,781 443,782 478,782 513,780 548,781 583,781 619,781 654,780 689,780 724,780 759,781 794,783 829,783 864,782 899,782 934,782 970,784"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,740 254,800 322,800 322,740"/>
                    <TextEquiv>
                        <Unicode>Fritz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="344,741 344,801 468,801 468,741"/>
                    <TextEquiv>
                        <Unicode>Ahrberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="494,740 494,800 789,800 789,740"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="808,742 808,802 965,802 965,742"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fritz Ahrberg Aktiengesellschaft, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="265,822 1224,833 1224,796 1081,770 978,799 265,792"/>
                <Baseline points="272,816 319,816 367,816 415,816 462,816 510,816 558,816 605,816 653,816 701,816 749,816 796,817 844,818 892,818 939,818 987,818 1035,818 1082,818 1130,818 1178,816 1226,820"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,776 258,836 404,836 404,776"/>
                    <TextEquiv>
                        <Unicode>Concordia</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="425,776 425,836 927,836 927,776"/>
                    <TextEquiv>
                        <Unicode>Feuerversicherungs-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="949,778 949,838 981,838 981,778"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="999,778 999,838 1045,838 1045,778"/>
                    <TextEquiv>
                        <Unicode>G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="1063,777 1063,837 1219,837 1219,777"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Concordia Feuerversicherungs-Gesellschaft a. G., Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="261,859 1068,874 1059,830 261,820"/>
                <Baseline points="268,852 308,852 348,852 388,850 428,852 469,852 509,852 549,852 589,852 629,852 670,852 710,852 750,852 790,853 830,853 871,854 911,854 951,854 991,854 1031,853 1072,854"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,811 254,871 469,871 469,811"/>
                    <TextEquiv>
                        <Unicode>Hannoversche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="501,812 501,872 884,872 884,812"/>
                    <TextEquiv>
                        <Unicode>Immobilien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="906,814 906,874 1067,874 1067,814"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hannoversche Immobilien-Gesellschaft, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="261,890 971,900 950,861 261,860"/>
                <Baseline points="268,886 303,886 338,886 373,886 409,886 444,886 479,886 515,886 550,886 585,886 621,886 656,886 691,888 726,886 762,886 797,886 832,886 868,888 903,886 938,887 974,890"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,846 254,906 389,906 389,846"/>
                    <TextEquiv>
                        <Unicode>Lindener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="415,846 415,906 674,906 674,846"/>
                    <TextEquiv>
                        <Unicode>Aktien-Brauerei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="692,846 692,906 969,906 969,846"/>
                    <TextEquiv>
                        <Unicode>Hannover-Linden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lindener Aktien-Brauerei, Hannover-Linden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="158,950 954,938 954,896 158,901"/>
                <Baseline points="166,924 205,922 245,924 284,922 324,922 363,923 403,924 442,924 482,924 521,924 561,922 600,923 640,924 679,924 719,924 758,923 798,922 837,922 877,922 916,924 956,926"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="151,883 151,943 218,943 218,883"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="244,882 244,942 469,942 469,882"/>
                    <TextEquiv>
                        <Unicode>Schimpff,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="484,882 484,942 701,942 701,882"/>
                    <TextEquiv>
                        <Unicode>Albrecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="724,882 724,942 952,942 952,882"/>
                    <TextEquiv>
                        <Unicode>Oberstleutnant,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Schimpff, Albrecht, Oberstleutnant,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="863,991 974,970 1036,995 1119,977 1175,994 1196,974 1237,994 1257,977 1438,985 1438,908 1344,937 1152,907 1111,937 863,931"/>
                <Baseline points="870,960 898,960 927,960 955,960 984,960 1012,960 1041,960 1069,960 1098,960 1126,960 1155,960 1183,960 1212,960 1240,960 1269,960 1297,960 1326,960 1354,962 1383,962 1411,960 1440,964"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="857,920 857,980 1096,980 1096,920"/>
                    <TextEquiv>
                        <Unicode>Wienerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="1116,920 1116,980 1171,980 1171,920"/>
                    <TextEquiv>
                        <Unicode>58,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="1192,920 1192,980 1435,980 1435,920"/>
                    <TextEquiv>
                        <Unicode>Dresden-A.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wienerstr. 58, Dresden-A.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="327,1002 831,1009 831,950 716,972 626,950 574,971 511,950 399,962 367,938 327,955"/>
                <Baseline points="336,996 362,994 388,994 414,994 440,994 467,995 493,996 519,994 545,994 571,994 598,995 624,995 650,994 676,994 702,994 729,994 755,994 781,994 807,994 834,996"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,954 321,1014 449,1014 449,954"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,955 477,1015 527,1015 527,955"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,954 556,1014 766,1014 766,954"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="787,954 787,1014 828,1014 828,954"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="262,1036 887,1041 887,1009 843,995 736,1021 698,1001 345,1009 262,982"/>
                <Baseline points="270,1030 301,1030 332,1030 363,1030 394,1030 425,1030 456,1030 487,1030 518,1030 549,1029 580,1029 611,1030 642,1030 673,1030 704,1030 735,1030 766,1030 797,1030 828,1030 859,1030 890,1030"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,990 255,1050 719,1050 719,990"/>
                    <TextEquiv>
                        <Unicode>Europahof-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="738,990 738,1050 877,1050 877,990"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Europahof-Aktiengesellschaft, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="262,1082 1279,1079 1279,1031 1207,1022 965,1019 868,1056 262,1036"/>
                <Baseline points="270,1066 320,1066 371,1066 421,1066 472,1066 522,1066 573,1066 623,1066 674,1066 724,1066 775,1066 825,1066 876,1068 926,1068 977,1066 1027,1066 1078,1066 1128,1065 1179,1064 1229,1066 1280,1068"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,1026 255,1086 476,1086 476,1026"/>
                    <TextEquiv>
                        <Unicode>Sachsenwerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="498,1026 498,1086 582,1086 582,1026"/>
                    <TextEquiv>
                        <Unicode>Licht</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="609,1026 609,1086 643,1086 643,1026"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="666,1026 666,1086 749,1086 749,1026"/>
                    <TextEquiv>
                        <Unicode>Kraft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="772,1026 772,1086 848,1086 848,1026"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="878,1028 878,1088 905,1088 905,1028"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w7" custom="readingOrder {index:6;}">
                    <Coords points="935,1025 935,1085 1273,1085 1273,1025"/>
                    <TextEquiv>
                        <Unicode>Niedersedlitz-Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sachsenwerk, Licht u. Kraft A.-G. in Niedersedlitz-Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="155,1126 172,1136 194,1122 225,1130 249,1119 261,1128 316,1119 326,1128 349,1108 373,1115 380,1106 439,1116 437,1076 389,1076 379,1086 360,1072 273,1082 251,1066 196,1081 172,1061 154,1068"/>
                <Baseline points="162,1102 187,1102 212,1102 237,1102 263,1103 288,1104 313,1104 338,1104 364,1105 389,1105 414,1105 440,1106"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,1062 148,1122 376,1122 376,1062"/>
                    <TextEquiv>
                        <Unicode>Schimpff,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1065 389,1125 430,1125 430,1065"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schimpff, H.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="1130,1111 1170,1123 1290,1111 1326,1128 1364,1120 1400,1136 1437,1129 1437,1071 1397,1062 1372,1078 1347,1071 1306,1085 1293,1074 1260,1085 1130,1076"/>
                <Baseline points="1138,1106 1163,1104 1188,1104 1213,1104 1238,1104 1263,1104 1289,1106 1314,1104 1339,1104 1364,1104 1389,1104 1414,1104 1440,1104"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="1124,1064 1124,1124 1318,1124 1318,1064"/>
                    <TextEquiv>
                        <Unicode>Pulsnitz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1343,1064 1343,1124 1364,1124 1364,1064"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1389,1064 1389,1124 1426,1124 1426,1064"/>
                    <TextEquiv>
                        <Unicode>Sa-</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pulsnitz i. Sa-</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="327,1145 356,1153 387,1153 397,1143 406,1149 476,1150 484,1142 518,1148 518,1106 500,1098 488,1106 467,1098 446,1116 397,1116 383,1108 373,1116 352,1109 340,1118 327,1116"/>
                <Baseline points="336,1140 362,1138 388,1138 414,1138 441,1138 467,1138 493,1138 520,1138"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,1098 321,1158 465,1158 465,1098"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="486,1098 486,1158 515,1158 515,1098"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="261,1180 1260,1185 1232,1136 1079,1120 1001,1153 631,1119 360,1156 261,1126"/>
                <Baseline points="268,1174 317,1174 367,1174 417,1174 467,1174 517,1174 566,1174 616,1175 666,1175 716,1174 766,1176 815,1174 865,1174 915,1174 965,1174 1015,1174 1064,1174 1114,1174 1164,1174 1214,1174 1264,1178"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1134 254,1194 417,1194 417,1134"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="432,1134 432,1194 482,1194 482,1134"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="508,1134 508,1194 682,1194 682,1134"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,1134 709,1194 997,1194 997,1134"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="1016,1134 1016,1194 1110,1194 1110,1134"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w6" custom="readingOrder {index:5;}">
                    <Coords points="1129,1134 1129,1194 1251,1194 1251,1134"/>
                    <TextEquiv>
                        <Unicode>Pulsnitz,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Pulsnitz,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="152,1232 454,1224 473,1240 599,1223 645,1242 645,1190 615,1180 591,1195 510,1179 490,1195 152,1179"/>
                <Baseline points="160,1210 185,1210 211,1209 237,1208 262,1208 288,1208 314,1208 339,1208 365,1210 391,1210 416,1210 442,1210 468,1210 493,1210 519,1210 545,1210 570,1210 596,1210 622,1212 648,1214"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="146,1170 146,1230 212,1230 212,1170"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="237,1169 237,1229 479,1229 479,1169"/>
                    <TextEquiv>
                        <Unicode>Schinckel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="488,1170 488,1230 575,1230 575,1170"/>
                    <TextEquiv>
                        <Unicode>Max</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="600,1172 600,1232 650,1232 650,1172"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Schinckel, Max D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="883,1266 1438,1266 1438,1214 1388,1196 1301,1222 1263,1206 1206,1220 883,1202"/>
                <Baseline points="890,1248 917,1246 945,1246 972,1245 1000,1245 1028,1246 1055,1245 1083,1245 1110,1246 1138,1246 1166,1246 1193,1246 1221,1246 1248,1246 1276,1246 1304,1246 1331,1246 1359,1247 1386,1248 1414,1249 1442,1250"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="876,1205 876,1265 1208,1265 1208,1205"/>
                    <TextEquiv>
                        <Unicode>Adolfsbrücke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="1228,1206 1228,1266 1436,1266 1436,1206"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Adolfsbrücke, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="330,1287 420,1297 446,1286 628,1288 628,1234 562,1259 525,1236 514,1247 413,1247 401,1259 352,1229 330,1239"/>
                <Baseline points="338,1280 364,1278 391,1278 417,1279 444,1280 470,1280 497,1280 523,1280 550,1280 576,1280 603,1280 630,1282"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="323,1240 323,1300 571,1300 571,1240"/>
                    <TextEquiv>
                        <Unicode>Ehrenpräsident</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="586,1240 586,1300 626,1300 626,1240"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ehrenpräsident d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="262,1328 863,1323 947,1348 1068,1324 1036,1277 955,1293 928,1269 844,1288 730,1261 528,1297 262,1280"/>
                <Baseline points="270,1314 310,1314 350,1314 390,1314 430,1314 470,1314 510,1314 550,1314 590,1314 630,1316 671,1316 711,1316 751,1314 791,1316 831,1316 871,1316 911,1316 951,1316 991,1316 1031,1316 1072,1318"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,1274 255,1334 390,1334 390,1274"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,1274 413,1334 490,1334 490,1274"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,1274 517,1334 570,1334 570,1274"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="597,1275 597,1335 947,1335 947,1275"/>
                    <TextEquiv>
                        <Unicode>Disconto=Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="966,1276 966,1336 1066,1336 1066,1276"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Bank und Disconto=Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="335,1360 870,1363 870,1323 837,1338 335,1323"/>
                <Baseline points="342,1352 368,1350 395,1350 421,1350 448,1350 475,1350 501,1350 528,1350 554,1350 581,1350 608,1352 634,1352 661,1352 687,1352 714,1352 741,1352 767,1352 794,1352 820,1352 847,1352 874,1352"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1310 328,1370 517,1370 517,1310"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="539,1310 539,1370 587,1370 587,1310"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="613,1312 613,1372 820,1372 820,1312"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="843,1312 843,1372 857,1372 857,1312"/>
                    <TextEquiv>
                        <Unicode>d</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="262,1400 1354,1410 1354,1354 1280,1344 262,1345"/>
                <Baseline points="270,1384 324,1386 378,1384 433,1385 487,1386 542,1386 596,1386 650,1386 705,1386 759,1386 814,1386 868,1386 922,1386 977,1386 1031,1386 1086,1386 1140,1386 1194,1386 1249,1386 1303,1388 1358,1396"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,1344 255,1404 458,1404 458,1344"/>
                    <TextEquiv>
                        <Unicode>Guano-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,1346 477,1406 550,1406 550,1346"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,1346 565,1406 702,1406 702,1346"/>
                    <TextEquiv>
                        <Unicode>(vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="718,1346 718,1406 958,1406 958,1346"/>
                    <TextEquiv>
                        <Unicode>Ohlendorffsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="978,1346 978,1406 1027,1406 1027,1346"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w6" custom="readingOrder {index:5;}">
                    <Coords points="1046,1346 1046,1406 1214,1406 1214,1346"/>
                    <TextEquiv>
                        <Unicode>Merck'sche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w7" custom="readingOrder {index:6;}">
                    <Coords points="1234,1347 1234,1407 1344,1407 1344,1347"/>
                    <TextEquiv>
                        <Unicode>Werke,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Guano-Werke A.-G. (vormals Ohlendorffsche und Merck'sche Werke,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="332,1435 340,1437 353,1429 360,1434 380,1429 397,1434 401,1429 446,1428 458,1439 484,1444 484,1402 468,1397 441,1402 410,1392 400,1401 377,1394 332,1395"/>
                <Baseline points="340,1422 369,1422 399,1420 428,1420 458,1422 488,1424"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,1380 326,1440 465,1440 465,1380"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="262,1466 1297,1476 1297,1432 1095,1410 262,1427"/>
                <Baseline points="270,1460 321,1458 373,1458 424,1458 476,1458 527,1458 579,1458 630,1458 682,1457 733,1458 785,1458 836,1458 888,1458 939,1459 991,1458 1042,1458 1094,1459 1145,1460 1197,1460 1248,1460 1300,1462"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,1418 255,1478 392,1478 392,1418"/>
                    <TextEquiv>
                        <Unicode>Dynamit</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,1418 407,1478 688,1478 688,1418"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="699,1418 699,1478 794,1478 794,1418"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="813,1418 813,1478 900,1478 900,1418"/>
                    <TextEquiv>
                        <Unicode>Alfred</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="927,1418 927,1478 1018,1478 1018,1418"/>
                    <TextEquiv>
                        <Unicode>Nobel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w6" custom="readingOrder {index:5;}">
                    <Coords points="1037,1418 1037,1478 1048,1478 1048,1418"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w7" custom="readingOrder {index:6;}">
                    <Coords points="1075,1419 1075,1479 1140,1479 1140,1419"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w8" custom="readingOrder {index:7;}">
                    <Coords points="1151,1420 1151,1480 1295,1480 1295,1420"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dynamit Aktiengesellschaft vorm. Alfred Nobel &amp; Co., Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="256,1496 400,1511 678,1492 839,1512 839,1466 256,1472"/>
                <Baseline points="264,1494 292,1492 321,1492 350,1492 379,1492 408,1492 437,1492 466,1492 495,1492 524,1492 553,1492 581,1492 610,1492 639,1493 668,1493 697,1492 726,1492 755,1492 784,1493 813,1495 842,1498"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,1452 250,1512 535,1512 535,1452"/>
                    <TextEquiv>
                        <Unicode>Hamburg-Amerika</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="567,1452 567,1512 664,1512 664,1452"/>
                    <TextEquiv>
                        <Unicode>Linie,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="688,1452 688,1512 836,1512 836,1452"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburg-Amerika Linie, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="256,1532 851,1536 904,1558 904,1495 256,1501"/>
                <Baseline points="264,1530 296,1528 328,1528 360,1528 392,1528 425,1528 457,1528 489,1528 521,1528 553,1528 586,1528 618,1528 650,1528 682,1528 714,1530 747,1528 779,1528 811,1528 843,1528 875,1529 908,1530"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,1488 249,1548 417,1548 417,1488"/>
                    <TextEquiv>
                        <Unicode>Hammonia</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,1488 443,1548 667,1548 667,1488"/>
                    <TextEquiv>
                        <Unicode>Stearin-Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="697,1489 697,1549 723,1549 723,1489"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="757,1488 757,1548 899,1548 899,1488"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hammonia Stearin-Fabrik in Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="258,1576 833,1580 833,1539 749,1531 669,1552 636,1533 258,1540"/>
                <Baseline points="266,1566 294,1564 323,1564 351,1564 380,1564 408,1564 437,1564 465,1564 494,1564 522,1564 551,1564 579,1564 608,1564 636,1565 665,1565 693,1564 722,1564 750,1564 779,1564 807,1566 836,1568"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,1524 251,1584 468,1584 468,1524"/>
                    <TextEquiv>
                        <Unicode>Norddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="499,1524 499,1584 661,1584 661,1524"/>
                    <TextEquiv>
                        <Unicode>Affinerie,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="684,1524 684,1584 827,1584 827,1524"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Norddeutsche Affinerie, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="332,1609 819,1610 807,1573 332,1579"/>
                <Baseline points="340,1602 365,1600 390,1600 416,1600 441,1600 466,1600 492,1600 517,1600 542,1600 568,1600 593,1600 619,1601 644,1602 669,1600 695,1600 720,1600 745,1600 771,1600 796,1600 822,1602"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="325,1560 325,1620 453,1620 453,1560"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,1560 477,1620 525,1620 525,1560"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,1560 553,1620 761,1620 761,1560"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="781,1560 781,1620 813,1620 813,1560"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="261,1639 789,1647 789,1617 756,1607 261,1610"/>
                <Baseline points="268,1636 294,1634 320,1635 346,1636 372,1635 399,1635 425,1636 451,1636 477,1636 503,1636 530,1636 556,1636 582,1636 608,1636 634,1636 661,1636 687,1636 713,1636 739,1636 765,1636 792,1638"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1595 254,1655 543,1655 543,1595"/>
                    <TextEquiv>
                        <Unicode>Deutsch-Asiatische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="573,1596 573,1656 667,1656 667,1596"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="682,1596 682,1656 787,1656 787,1596"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsch-Asiatische Bank, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="262,1680 1122,1680 1123,1636 263,1644"/>
                <Baseline points="270,1672 312,1672 355,1672 398,1672 441,1672 484,1672 526,1672 569,1672 612,1672 655,1672 698,1672 740,1672 783,1672 826,1671 869,1670 912,1670 954,1672 997,1672 1040,1671 1083,1672 1126,1674"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,1632 255,1692 497,1692 497,1632"/>
                    <TextEquiv>
                        <Unicode>Gelsenkirchener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="516,1632 516,1692 1002,1692 1002,1632"/>
                    <TextEquiv>
                        <Unicode>Bergwerks-Actien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="1021,1631 1021,1691 1117,1691 1117,1631"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gelsenkirchener Bergwerks-Actien-Gesellschaft, Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="261,1724 1142,1716 1142,1679 261,1680"/>
                <Baseline points="268,1710 311,1708 355,1708 399,1707 443,1708 487,1708 530,1708 574,1708 618,1707 662,1708 706,1707 749,1706 793,1707 837,1708 881,1708 925,1708 968,1707 1012,1708 1056,1708 1100,1708 1144,1710"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1670 254,1730 281,1730 281,1670"/>
                    <TextEquiv>
                        <Unicode>I.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="292,1668 292,1728 331,1728 331,1668"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="342,1668 342,1728 583,1728 583,1668"/>
                    <TextEquiv>
                        <Unicode>Farbenindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="602,1666 602,1726 892,1726 892,1666"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w5" custom="readingOrder {index:4;}">
                    <Coords points="903,1667 903,1727 1056,1727 1056,1667"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w6" custom="readingOrder {index:5;}">
                    <Coords points="1068,1668 1068,1728 1098,1728 1098,1668"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w7" custom="readingOrder {index:6;}">
                    <Coords points="1110,1668 1110,1728 1132,1728 1132,1668"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>I. G. Farbenindustrie Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="261,1778 419,1743 582,1777 1242,1775 1242,1707 261,1724"/>
                <Baseline points="268,1750 316,1744 365,1743 414,1743 463,1742 512,1742 560,1742 609,1742 658,1742 707,1742 756,1742 804,1742 853,1742 902,1742 951,1742 1000,1742 1048,1742 1097,1742 1146,1742 1195,1742 1244,1746"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1703 254,1763 396,1763 396,1703"/>
                    <TextEquiv>
                        <Unicode>„Phönix“,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,1702 426,1762 713,1762 713,1702"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="736,1702 736,1762 785,1762 785,1702"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="812,1702 812,1762 934,1762 934,1702"/>
                    <TextEquiv>
                        <Unicode>Bergbau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w5" custom="readingOrder {index:4;}">
                    <Coords points="969,1702 969,1762 999,1762 999,1702"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w6" custom="readingOrder {index:5;}">
                    <Coords points="1022,1702 1022,1762 1240,1762 1240,1702"/>
                    <TextEquiv>
                        <Unicode>Hüttenbetrieb,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Phönix“, Aktiengesellschaft für Bergbau u. Hüttenbetrieb,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="327,1785 380,1785 394,1793 417,1787 426,1795 447,1785 458,1791 470,1785 487,1791 514,1787 514,1753 504,1751 470,1758 416,1741 389,1757 346,1748 327,1753"/>
                <Baseline points="336,1778 362,1778 388,1778 414,1778 440,1778 466,1778 492,1779 518,1782"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,1738 321,1798 511,1798 511,1738"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="154,1832 450,1820 491,1837 518,1817 572,1834 572,1777 542,1775 503,1802 478,1785 426,1797 154,1768"/>
                <Baseline points="162,1816 187,1814 213,1814 239,1814 265,1814 290,1814 316,1814 342,1814 368,1816 393,1815 419,1814 445,1815 471,1816 496,1816 522,1816 548,1818 574,1820"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,1774 148,1834 500,1834 500,1774"/>
                    <TextEquiv>
                        <Unicode>Schindelhauer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,1777 513,1837 577,1837 577,1777"/>
                    <TextEquiv>
                        <Unicode>W.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schindelhauer, W.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="1259,1832 1274,1828 1298,1842 1311,1832 1340,1827 1348,1835 1392,1831 1414,1841 1424,1831 1442,1832 1441,1788 1408,1788 1401,1781 1384,1787 1372,1775 1351,1781 1341,1775 1320,1791 1307,1784 1298,1790 1273,1764 1257,1764"/>
                <Baseline points="1266,1814 1291,1814 1317,1815 1343,1816 1368,1816 1394,1815 1420,1815 1446,1818"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="1250,1776 1250,1836 1440,1836 1440,1776"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="330,1862 850,1859 850,1808 790,1828 753,1800 726,1822 595,1807 564,1835 330,1827"/>
                <Baseline points="338,1852 363,1850 389,1851 415,1852 441,1852 467,1852 492,1852 518,1852 544,1852 570,1851 596,1850 621,1851 647,1851 673,1850 699,1850 725,1850 750,1851 776,1852 802,1852 828,1852 854,1852"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1810 324,1870 448,1870 448,1810"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="480,1812 480,1872 532,1872 532,1812"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="560,1810 560,1870 772,1870 772,1810"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="816,1812 816,1872 844,1872 844,1812"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="256,1909 1031,1905 1031,1851 256,1859"/>
                <Baseline points="264,1886 302,1886 341,1886 379,1886 418,1886 456,1885 495,1886 533,1886 572,1886 610,1886 649,1886 687,1886 726,1886 764,1886 803,1886 841,1886 880,1886 918,1886 957,1886 995,1886 1034,1888"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,1846 249,1906 446,1906 446,1846"/>
                    <TextEquiv>
                        <Unicode>Hansa-Lloyd</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="458,1846 458,1906 568,1906 568,1846"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="596,1846 596,1906 887,1906 887,1846"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="903,1846 903,1906 1021,1906 1021,1846"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hansa-Lloyd Werke Aktiengesellschaft, Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
